IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'DocumentiRighe'
AND syscolumns.name = 'ScontoAgio')
BEGIN 

	ALTER TABLE dbo.DocumentiRighe ADD
	ScontoAgio char(10) NOT NULL CONSTRAINT DF_DocumentiRighe_ScontoAgio_1 DEFAULT ((0)),
	ScontoCassa char(10) NOT NULL CONSTRAINT DF_DocumentiRighe_ScontoCassa_1 DEFAULT ((0))

END
